Supported Red Hat Enterprise Linux 6 Distributions for IBM: Linux on System z

Use the following information to check supported Red Hat Enterprise Linux 6 distributions:

Table 4-8 Red Hat Enterprise Linux 6 Minimum Operating System Requirements

Item Requirements

SSH Requirement

Ensure that OpenSSH is installed on your servers. OpenSSH is the required SSH software.

Red Hat Enterprise Linux 6

Red Hat Enterprise Linux 6.6: 2.6.32-504.el6.s390x or later

Packages for Red Hat Enterprise Linux 6

The following packages (or later versions) must be installed:

binutils-2.20.51.0.2-5.42.el6 (s390x)
compat-libcap1-1.10-1 (s390x)
compat-libstdc++-33-3.2.3-69.el6 (s390)
compat-libstdc++-33-3.2.3-69.el6 (s390x)
gcc-4.4.7-11.el6 (s390x)
gcc-c++-4.4.7-11.el6 (s390x)
glibc-static-2.12-1.149.el6 (s390x)
glibc-2.12-1.149.el6 (s390)
glibc-2.12-1.149.el6 (s390x)
glibc-devel-2.12-1.149.el6 (s390)
glibc-devel-2.12-1.149.el6 (s390x)
ksh-20120801-21.el6 (s390x)
libXaw-1.0.11-2.el6 (s390)
libXft-2.3.1-2.el6 (s390)
libXi-1.7.2-2.2.el6 (s390)
libXi-1.7.2-2.2.el6 (s390x)
libXmu-1.1.1-2.el6 (s390)
libXp-1.0.2-2.1.el6 (s390)
libXtst-1.2.2-2.1.el6 (s390)
libXtst-1.2.2-2.1.el6 (s390x)
libaio-0.3.107-10.el6 (s390)
libaio-0.3.107-10.el6 (s390x)
libaio-devel-0.3.107-10.el6 (s390x)
libgcc-4.4.7-11.el6 (s390)
libgcc-4.4.7-11.el6 (s390x)
libstdc++-4.4.7-11.el6 (s390)
libstdc++-4.4.7-11.el6 (s390x)
libstdc++-devel-4.4.7-11.el6 (s390x)
make-3.81-20.el6 (s390x)
sysstat-9.0.4-27.el6 (s390x)